Find the answer to your Linux question:
Results 1 to 3 of 3
When I try and search for 2.6 modules, I get an SQL error. I don't think it likes the 2.6. -Josh...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2004
    Posts
    19

    Forum search bug


    When I try and search for 2.6 modules, I get an SQL error. I don't think it likes the 2.6.

    -Josh

  2. #2
    Linux Guru
    Join Date
    Apr 2003
    Location
    London, UK
    Posts
    3,284
    thanks, i will look into it.

    Jason

  3. #3
    Linux Guru
    Join Date
    Apr 2003
    Location
    London, UK
    Posts
    3,284
    ok, think ive fixed it.

    let me know of any more problems with the search

    Cheers,

    Jason

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •